export default TimeWidget;
declare function TimeWidget(props: any): JSX.Element;
declare namespace TimeWidget {
    namespace propTypes {
        let schema: PropTypes.Requireable<PropTypes.InferProps<{
            type: PropTypes.Requireable<string>;
        }>>;
        let value: PropTypes.Requireable<string>;
    }
}
import * as PropTypes from "prop-types";
